Debian

Cambiar versión de MiMMS

Valora este post

Al haber hecho un aptitude dist-upgrade para actualizar el kernel del NSLU, tambien me actualizo la version del MiMMS, el programa que utilizo para grabar los programas de radio con el NSLU. El problema es que nunca he conseguido grabar programas con esa version, asi que he tenido que volver a instalar la 0.9.8 que nunca me ha dado problemas.

Los pasos a seguir son los siguientes:

aptitude remove mimms

Ahora nos bajamos el paquete .deb con el mimms version 9:
wget http://ftp3.nrc.ca/debian/pool/main/m/mimms/mimms_0.0.9-1_arm.deb
dpkg -i mimms_0.0.9-1_arm.deb

Aqui me surgio un problema de dependencias, me pedia instalar libstdc++5, asi que lo instalamos.

aptitude install libstdc++5

Con esto ya queda la version 0.0.9.1 del mimms instalada, con la que podemos grabar programas de radio perfectamente.

Relacionado:  NSLU: kernel 2.6.18 1-18etch1

Dejar un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *